div.wrap-col.content{background-color:transparent;margin:0;min-height:380px;}
.zerogrid .col-5-6{width:83.33%;background-color: transparent;}
.mobile-nav {background-color:transparent;}
.home {border-top: 2px solid black;}
.background {padding:0 0 0 0;margin:0 0 0 0;background-image: url("images/slk_en_bg.gif");background-color: transparent;background-repeat: no-repeat;background-position: center top;background-size:850px 567px;}


@media only screen and (max-width: 849px) {
div.wrap-col.content{background-color:transparent;}
.home {border:none;}
}


@media only screen and (max-width: 730px) {
.background {
	background-image: url("images/slk_en_bg.gif");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center 91px;
}

@media only screen and (max-width: 668px) {
.background{background-size:670px 447px;}
.home{min-height:230px;}
div.wrap-col.content{min-height:380px;}
}


@media only screen and (max-width: 440px) {
div.wrap-col.content{background-color:transparent;min-height:220px;}

.background {
	background-image: url("images/slk_en_bg.gif");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center 78px;
    background-size:370px 282px;
}
.home{min-height:230px;}

}


